package LIMS::Local::Sugar;

use strict ();
use warnings ();
#use feature ();
#use Method::Signatures::Simple ();
#use CGI::Application ();
use CGI::Application::Plugin::RunmodeDeclare ();

our $VERSION = '0.01';

sub import {
    my $class = shift;
    my $caller = caller;

    strict->import;
    warnings->import;
    # feature->import(':5.10');
    #Method::Signatures::Simple->import(@_, into => $caller);
    CGI::Application::Plugin::RunmodeDeclare->import(@_, into => $caller);
}

sub unimport {
    strict->unimport;
    warnings->unimport;
}

1;